#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microlens-platform
version: 0.3.9.0
id: microlens-platform-0.3.9.0-DZ5MtKwszY04XOr2DMweTk
key: microlens-platform-0.3.9.0-DZ5MtKwszY04XOr2DMweTk
license: BSD3
maintainer: Artyom <yom@artyom.me>
homepage: http://github.com/aelve/microlens
synopsis: Feature-complete microlens
description:
    This package exports a module which is the recommended starting point for using <http://hackage.haskell.org/package/microlens microlens> if you aren'\''t trying to keep your dependencies minimal. By importing @Lens.Micro.Platform@ you get all functions and instances from <http://hackage.haskell.org/package/microlens microlens>, <http://hackage.haskell.org/package/microlens-th microlens-th>, <http://hackage.haskell.org/package/microlens-mtl microlens-mtl>, <http://hackage.haskell.org/package/microlens-ghc microlens-ghc>, as well as instances for @Vector@, @Text@, and @HashMap@.
    .
    The minor and major versions of microlens-platform are incremented whenever the minor and major versions of any other microlens package are incremented, so you can depend on the exact version of microlens-platform without specifying the version of microlens (microlens-mtl, etc) you need.
    .
    This package is a part of the <http://hackage.haskell.org/package/microlens microlens> family; see the readme <https://github.com/aelve/microlens#readme on Github>.
category: Data, Lenses
author: Edward Kmett, Artyom
exposed: True
indefinite: False
exposed-modules:
    Lens.Micro.Platform Lens.Micro.Platform.Internal
abi: 4d44ba1fbe6a70d7bdd84813ca8a8681
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/microlens-platform-0.3.9.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/microlens-platform-0.3.9.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/microlens-platform-0.3.9.0
hs-libraries: HSmicrolens-platform-0.3.9.0-DZ5MtKwszY04XOr2DMweTk
depends:
    base-4.10.0.0 hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I
    microlens-ghc-0.4.8.0-GRbHpdx0jQM6CR6rmnZB7F
    microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2
    microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=c277093fa16e707f51e09b45510f1326
             microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I=1f2768a8b45f6d673f585667eb0cb7d7
             microlens-ghc-0.4.8.0-GRbHpdx0jQM6CR6rmnZB7F=2acd8e88a60c72fe64a771e32c996655
             microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2=4b938951cf66f5c51e4cd4b36eae8e21
             microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6=be9f2fe939681da641c648903d5ef4af
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=7d7e1f3460b904c0be93ffa55855f4d0
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
haddock-interfaces: /usr/share/doc/haskell-microlens-platform/html/microlens-platform.haddock
haddock-html: /usr/share/doc/haskell-microlens-platform/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

